package com.gree.mall.manager.enums.contract;

import com.gree.mall.manager.enums.base.BaseEnum;
import lombok.Getter;

@Getter
public enum SignContractStatusEnum implements BaseEnum {
    WAIT_SIGN("WAIT_SIGN","待签约"),
    WAIT("WAIT","待审核"),
    OK("OK","审核通过"),
    REJECT("REJECT","审核驳回"),
    CANCEL("CANCEL","已失效"),;

    SignContractStatusEnum(String key, String remark) {
        this.key=key;this.remark = remark;
    }
    private final String key;
    private final String remark;
}
